Subject: bug#52240: 29.0.50; Build failure after 35075267a6

From: Arash Esbati <[email-masked]>
Date: Thu, 02 Dec 2021 11:13:05 +0100

Hi all,

I can't build Emacs (Win10, Msys2) after the commit 35075267a6.  The
error is:

    Loading z:/pathto/emacs/lisp/international/characters.el (source)...
    Loading z:/pathto/emacs/lisp/international/charscript.el (source)...
    Loading z:/pathto/emacs/lisp/international/emoji-zwj.el (source)...
    Invalid read syntax: "\\N{left-to-right embedding}", 1, 0
    make[1]: *** [Makefile:908: bootstrap-emacs.pdmp] Error 127

Building with aaf0e62048 works.  This is with a fresh repo
(git clean -fdx).

Best, Arash